<?php

define('_MD_XLEPROGRESS_ERROR_REQUIRED', '{0}は必ず入力して下さい。');
define('_MD_XLEPROGRESS_ERROR_MINLENGTH', '{0}は半角{1}文字以上にして下さい。');
define('_MD_XLEPROGRESS_ERROR_MAXLENGTH', '{0}は半角{1}文字以内で入力して下さい。');
define('_MD_XLEPROGRESS_ERROR_EXTENSION', 'アップロードされたファイルは許可された拡張子と一致しません。');
define('_MD_XLEPROGRESS_ERROR_INTRANGE', '{0}の入力値が不正です。');
define('_MD_XLEPROGRESS_ERROR_MIN', '{0}は{1}以上の数値を指定して下さい。');
define('_MD_XLEPROGRESS_ERROR_MAX', '{0}は{1}以下の数値を指定して下さい。');
define('_MD_XLEPROGRESS_ERROR_OBJECTEXIST', '{0}の入力値が不正です。');
define('_MD_XLEPROGRESS_ERROR_DBUPDATE_FAILED', 'データベースの更新に失敗しました。');
define('_MD_XLEPROGRESS_ERROR_EMAIL', '{0}は不正なメールアドレスです。');
define('_MD_XLEPROGRESS_MESSAGE_CONFIRM_DELETE', '以下のデータを本当に削除しますか？');
define('_MD_XLEPROGRESS_MESSAGE_ADD_A_APPROVAL', 'はじめに、承認者を設定する必要があります。');
define('_MD_XLEPROGRESS_LANG_ADD_A_NEW_APPROVAL', '承認者を追加する');
define('_MD_XLEPROGRESS_LANG_APPROVAL_ID', '承認者ID');
define('_MD_XLEPROGRESS_LANG_UID', 'uid');
define('_MD_XLEPROGRESS_LANG_USER', 'ユーザ');
define('_MD_XLEPROGRESS_LANG_GROUP', 'グループ');
define('_MD_XLEPROGRESS_LANG_DIRNAME', 'モジュール名');
define('_MD_XLEPROGRESS_LANG_DATANAME', 'ワークフロー名');
define('_MD_XLEPROGRESS_LANG_STEP', '承認ステップ');
define('_MD_XLEPROGRESS_LANG_CONTROL', '操作');
define('_MD_XLEPROGRESS_LANG_DETAIL', '詳細');
define('_MD_XLEPROGRESS_LANG_APPROVAL_EDIT', '承認者を編集する');
define('_MD_XLEPROGRESS_LANG_APPROVAL_DELETE', '承認者を削除する');
define('_MD_XLEPROGRESS_ERROR_CONTENT_IS_NOT_FOUND', 'コンテンツがありません');
define('_MD_XLEPROGRESS_LANG_ADD_A_NEW_ITEM', 'アイテム追加');
define('_MD_XLEPROGRESS_LANG_ITEM_ID', 'タスクID');
define('_MD_XLEPROGRESS_LANG_TARGET_ID', 'アイテムID');
define('_MD_XLEPROGRESS_LANG_STATUS', 'ステータス');
define('_MD_XLEPROGRESS_LANG_POSTTIME', '追加日時');
define('_MD_XLEPROGRESS_LANG_DELETETIME', '削除日時');
define('_MD_XLEPROGRESS_LANG_ITEM_EDIT', 'アイテムを編集する');
define('_MD_XLEPROGRESS_LANG_ITEM_DELETE', 'アイテムを削除する');
define('_MD_XLEPROGRESS_LANG_ADD_A_NEW_HISTORY', '履歴の追加');
define('_MD_XLEPROGRESS_LANG_PROGRESS_ID', 'PROGRESS_ID');
define('_MD_XLEPROGRESS_LANG_RESULT', '結果');
define('_MD_XLEPROGRESS_LANG_COMMENT', 'コメント');
define('_MD_XLEPROGRESS_LANG_HISTORY_EDIT', '履歴を編集する');
define('_MD_XLEPROGRESS_LANG_HISTORY_DELETE', '履歴を削除する');

define('_MD_XLEPROGRESS_LANG_HISTORY', '履歴');
define('_MD_XLEPROGRESS_LANG_STATUS_DELETED', '削除');
define('_MD_XLEPROGRESS_LANG_STATUS_REJECTED', '却下');
define('_MD_XLEPROGRESS_LANG_STATUS_PROGRESS', '審査中');
define('_MD_XLEPROGRESS_LANG_STATUS_FINISHED', '完了');
define('_MD_XLEPROGRESS_LANG_RESULT_HOLD', '保留');
define('_MD_XLEPROGRESS_LANG_RESULT_REJECT', '却下');
define('_MD_XLEPROGRESS_LANG_RESULT_APPROVE', '承認');
define('_MD_XLEPROGRESS_LANG_APPROVE_ITEM', 'タスクの承認');
define('_MD_XLEPROGRESS_LANG_TITLE', 'タイトル');
define('_MD_XLEPROGRESS_LANG_APPROVAL_LIST', '承認者一覧');
define('_MD_XLEPROGRESS_LANG_ITEM_LIST', 'タスク一覧');
define('_MD_XLEPROGRESS_LANG_HISTORY_LIST', '履歴一覧');
define('_MD_XLEPROGRESS_LANG_MYTASK_LIST', 'マイタスク');
define('_MD_XLEPROGRESS_LANG_NUMBER_OF_ITEMS', '件数');
define('_MD_XLEPROGRESS_LANG_GROUP_ADMIN', '【グループ管理者】');
define('_MD_XLEPROGRESS_ERROR_ITEM_REMAINS', '未処理のアイテムがあります。すべてのアイテムを承認または却下した後、再度お試しください。');
define('_MD_XLEPROGRESS_ERROR_NO_PERMISSION', '権限がありません');
define('_MD_XLEPROGRESS_ERROR_UID_OR_GROUP_REQUIRED', 'ユーザ又はグループを選択してください。');
define('_MD_XLEPROGRESS_ERROR_DUPLICATED_STEP', '重複設定になります。');
define('_MD_XLEPROGRESS_ERROR_INVALID_STEP', '承認ステップが不正です。');
define('_MD_XLEPROGRESS_ERROR_SETTING', 'ワークフローの設定が不正です。');
define('_MD_XLEPROGRESS_MESSAGE_NO_APPROVALS_EXIST', '承認者を追加してください。');
define('_MD_XLEPROGRESS_MESSAGE_NO_TASK','承認が必要なアイテムはありません。');
?>
